body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #006699;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
}
.pagewrapper {
	
}
.pagecontainer {
	width: 750px;
}
label.lefty {
	display: block;
	width: 100%;
	padding-left: 20px;
	text-align: left;
}
legend {
	font-weight: bold;
}
.space {
	padding: 2px;
}
.header {
	font-size: 16pt;
	font-style: italic;
	font-weight: bold;
	text-align: left;
}
.footer {
	border-top: 1px solid #CCC;
	text-align: right;
	color: #999999;
}
form {
	text-align: right;
}
input, textarea {
	margin: 2px;
}
.footer a, .footer a:link, .footer a:visited {
	color: #999999;
	text-decoration: none;
} .footer a:hover {
	color: #999999;
	text-decoration: none;
}

.menusys {
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	text-align: center;
}
.spacedimgs img {
	margin: 3px;
}
a, a:link, a:visited {
	text-decoration: underline;
	color: #006699;
} a:hover {
	text-decoration: none;
	color: #006699;
}
.menusys .lastlink, .menusys .link {
	display: inline;
}
.menusys a, .menusys a:link, .menusys a:visited {
	font-size: 12pt;
	text-decoration: none;
	padding: 1px 5px 1px 5px;
	margin: 0;
	color: #006699;
	font-weight: bold;
} .menusys a:hover {
	font-size: 12pt;
	text-decoration: none;
	padding: 1px 5px 1px 5px;
	margin: 0;
	background-color: ;
	background-color: #CCDDEE;
	color: #006699;
	font-weight: bold;
}
a.named {
	text-decoration: none;
}
.bottomlink {
	font-style: italic;
	color: #0066FF;
	text-align: right;
} .bottomlink a {
	color: #0066FF;
}


.menusys a.link {
	border-right: 1px solid #CCC;
}

.content {
	border-bottom: 1px dashed #CCC;
}


.middlecol {
	padding: 10px;
	border-left: 1px dashed #CCC;
	border-right: 1px dashed #CCC;
}